rematch - Bug #672
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Luu chat khi click qua cac chat_group
12/07/2024 11:40 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Chat vdi user a

3. click sang chat_group khac

0 Két qua hién tai:
3. Van luu chat trude dé

0 Két qua mong mudn:
3. Click sang chat_group khac khéng Iuu chat

History

#1 - 12/07/2024 11:40 AM - Nguyén Tra
- File 39.mp4 added

#2 - 12/07/2024 12:18 PM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 12:18 PM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 12:18 PM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 12:28 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

Files

39.mp4 762 KB
